/* style-838722879 */
.style-838722879 {
    list-style-type:upper-alpha;
}
/* style--185319042 */
.style--185319042 {
    width:199px;
}
/* style--238061428 */
.style--238061428 {
    width:221px;
}
/* style--1267047911 */
.style--1267047911 {
    width:183px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--591705494 */
.style--591705494 {
    width:308px;
}
